@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");
:root{
	--photoshop-skill: 87%;
	--blender-skill: 82%;
	--ue5-skill: 70%;
	--max3d-skill: 60%;
	--aftereffects-skill: 78%;
	--premiere-skill: 65%;
}


/* HTML: <div class="loader"></div> */
.seq-preloader {
  background: rgb(0, 0, 0);
  visibility: visible;
  opacity: 1;
  position: absolute;
  z-index: 9999;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.loader {
	height: 50px;
	aspect-ratio: 2;
	border: 10px solid #000;
	box-sizing: border-box;
	background: 
	  radial-gradient(farthest-side,#fff 98%,#0000) left/20px 20px,
	  radial-gradient(farthest-side,#fff 98%,#0000) left/20px 20px,
	  radial-gradient(farthest-side,#fff 98%,#0000) center/20px 20px,
	  radial-gradient(farthest-side,#fff 98%,#0000) right/20px 20px,
	  #000;
	background-repeat: no-repeat;
	filter: blur(4px) contrast(10);
	animation: l14 1s infinite;
	position: absolute;
	top: 50%;
  	left: 50%;
	transform: translate(-50%, -50%);
  }
@keyframes l14 {
	100%  {background-position:right,left,center,right}
}


/* MAIN CSS */

@-webkit-keyframes fill {
  0% {
    width: 0%;
    height: 1px;
  }
  50% {
    width: 100%;
    height: 1px;
  }
  100% {
    width: 100%;
    height: 100%;
    background: #fff;
  }
}
@keyframes fill {
  0% {
    width: 0%;
    height: 1px;
  }
  50% {
    width: 100%;
    height: 1px;
  }
  100% {
    width: 100%;
    height: 100%;
    background: #fff;
  }
}
@-webkit-keyframes fillColour {
  0% {
    color: #fff;
  }
  50% {
    color: #fff;
  }
  100% {
    color: #333;
  }
}
@keyframes fillColour {
  0% {
    color: #fff;
  }
  50% {
    color: #fff;
  }
  100% {
    color: #333;
  }
}
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Open Sans", sans-serif;
}
html {
	overflow: hidden;
}
body {
  overflow: hidden;
  font-size: 100%;
}
.left-content p{
	text-align: justify;
    text-justify: inter-word;
}
nav {
	top: 10vh;
	bottom: 10vh;
  	text-align: center;
  	background: rgba(255, 0, 0, 0.5);
  	position: fixed;
  	z-index: 100;
  	height: 80vh;
  	left: 0;
  	width: 15%;
  	font-weight: 600;
  	font-size: 1rem;
	background-color: transparent;
	backdrop-filter: blur(10px);
	box-shadow: 5px 10px 5px rgba(29, 29, 29, .2);
	border-radius: 15px;
}
nav em {
	font-style: normal;
	margin-left: 5px;
	font-size: 14px;
}
nav ul li i {
	width: 25px;
}
nav ul li a {
	font-size: 18px;
	
}
nav .mini-logo {
	display: none;
}
nav .mini-logo:hover {
	filter: invert(16%) sepia(99%) saturate(7404%) hue-rotate(4deg) brightness(95%) contrast(118%);
	
	transition: all 0.5s;
}
nav .logo {
	margin-top: 30px;
	padding: 0px 20px;
}
nav .logo img {
	max-width: 50%;
	overflow-y: hidden;
}
nav ul {
	margin-top: 30px;
  	text-align: left;
  	margin-left: 0px;
  	list-style-type: none;
  	height: 48vh;
  	display: -webkit-box;
  	display: -ms-flexbox;
  	display: flex;
  	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  	-ms-flex-pack: distribute;
    justify-content: space-around;
}
nav ul li {
	margin: 25px 0px;
}
nav a, nav a:visited, nav a:active {
  color: #fff;
}
nav a {
	text-decoration: none!important;
	font-size: 14px;
	letter-spacing: 0.5px;
  	-webkit-transition: color .8s, background 1s;
  	transition: color .8s, background 1s;
  	padding: 20px 30px;
  	position: relative;
  	z-index: 0;
	
}
nav a.active {
  /*background-color: #fff;*/
  color: #ff0040;
}
nav a::before {
  content: "";
  position: absolute;
  height: 0%;
  width: 0%;
  bottom: 0;
  left: 0;
  opacity: 1;
  z-index: -1;
}
nav a:hover {
	text-decoration: none;
 /* -webkit-animation: fillColour 0.7s forwards ease-in-out;
          animation: fillColour 0.7s forwards ease-in-out;*/
		  color: rgb(255, 98, 0);
}
nav a:hover::before {
  /*-webkit-animation: fill 0.7s forwards ease-in-out;
          animation: fill 0.7s forwards ease-in-out;*/
  opacity: 1;
}

.slides {
  width: 500vw;
  height: 100vh;
  -webkit-transition: -webkit-transform 0.8s ease;
  transition: -webkit-transform 0.8s ease;
  transition: transform 0.8s ease;
  transition: transform 0.8s ease, -webkit-transform 0.8s ease;
}
.slides .slide {
  height: 100vh;
  width: 100vw;
  float: left;
  text-align: center;
  background-size: cover;
}
.slides .slide .content {
  overflow-y: scroll;
  position: relative;
  width: 70%;
  height: 80%;
  left: 30%;
  top: 10%;
  bottom: 10%;
  background-color: transparent;
  backdrop-filter: blur(10px);
  box-shadow: -5px 5px 5px rgba(29, 29, 29, .3);
  border-radius: 15px;
}
.content::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  background-color: rgb(255, 255, 255);
  display: none;
}
/* Add a thumb */
.content::-webkit-scrollbar-thumb {
    background: rgb(255, 0, 0);
}

.slides .slide:nth-child(1) {
	background-image: url(../img/first_bg.jpg);
}
.slides .slide:nth-child(2) {
  background-image: url(../img/second_bg.jpg);
}
.slides .slide:nth-child(3) {
  background-image: url(../img/third_bg.jpg);
}
.slides .slide:nth-child(4) {
  background-image: url(../img/fourth_bg.jpg);
 }
.slides .slide:nth-child(5) {
  background-image: url(../img/fifth_bg.jpg);
}
.slides .slide img {
  width: 100%;
}
.main-btn a:hover {
	background-color: #fff;
	color: #232323!important;
}
.first-content {
	padding: 100px;
	text-align: left;
	padding-top: 13%;
}
.first-content .author-image img {
	margin-top: 15px;
	border-radius: 15px;
	max-width: 100%;
	overflow: hidden;
	float: right;
	margin-right: 45px;
	
}
.first-content .author-image img:hover{
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  	filter: grayscale(100%);
	transition: all 0.5s;
}
.first-content h1 {
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	letter-spacing: 0.5px;
	display: inline-block;
	padding-bottom: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.first-content h2 {
	font-size: 16px;
	font-weight: 300;
	color: #fff;
	letter-spacing: 0.5px;
	display: inline-block;
	padding-bottom: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.first-content h3 {
	font-size: 28px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	letter-spacing: 0.5px;
	border-bottom: 2px solid #fff;
	display: inline-block;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-top: 0px;
}
.first-content p {
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 2px;
	line-height: 26px;
	margin-bottom: 20px;
}
.first-content em {
	font-style: normal;
	font-weight: 600;
}

.first-content .main-btn {
	display: inline-block;
	margin-right: 15px;
}
.first-content .main-btn a {
	display: inline-block;
	border: 2px solid #fff;
	padding: 8px 15px;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	text-decoration: none;
	transition: all 0.5s;
	transition: all 0.5s;
}

.first-content .fb-btn {
	display: inline-block;
}
.first-content .fb-btn a {
	display: inline-block;
	background-color: #fff;
	border: 2px solid #fff;
	padding: 11px 15px;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #232323;
	text-decoration: none;
	transition: all 0.5s;
}
.first-content .fb-btn a:hover {
	color: #fff;
	background-color: transparent;
}
.second-content .container-fluid {
	padding-right: 0px;
	padding-left: 0px;
	
}
.second-content .container-fluid .col-md-6 {
	padding-right: 0px;
	padding-left: 0px;
}
.second-content .right-image img {
	max-width: 100%;
	min-width: 100%;
	overflow: hidden;
	float: right;
}
.second-content .left-content {
	padding: 60px 60px 60px 20px;
	text-align: left;
}
.second-content .left-content h2 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	letter-spacing: 0.5px;
	border-bottom: 2px solid #fff;
	display: inline-block;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-top: 0px;
}
.second-content .right-content {
	padding: 60px 20px 0 30px;
	text-align: left;
}
.second-content .right-content h2 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	letter-spacing: 0.5px;
	border-bottom: 2px solid #fff;
	display: inline-block;
	padding-bottom: 10px;
	margin-bottom: 26px;
	margin-top: 0px;
}
.second-content p {
	font-size: 13px;
	color: #fff;
	letter-spacing: 0.5px;
	font-weight: 300;
	line-height: 24px;
	margin-bottom: 30px;
}
.second-content a {
	color: #fff;
	text-decoration: underline;
}
.second-content .main-btn a {
	display: inline-block;
	border: 2px solid #fff;
	padding: 8px 15px;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	text-decoration: none;
	transition: all 0.5s;
}
/* Video Slider =================*/
#myVideo {
    object-fit: cover;
}
#myVideo.fullscreen {
    object-fit: contain;
}
.videocontainer .slider{
	position: relative;
	width: 100%;
	height: 250px;
}
.videocontainer ul{	
	display: inline-flex;
	justify-content: space-between;
	align-items: center;
	z-index: 20;
	width: 100%;
	top: 330px;
	margin:1em auto;
}
.videocontainer ul li {
	list-style: none;
	cursor: pointer;
	padding: 10px 2px 10px 2px;
}
.videocontainer ul li:first-child {
		
	padding: 10px 2px 10px 0;
}
.videocontainer ul li:last-child {
	
	padding: 10px 0px 10px 2px;
}
.videocontainer ul li img{
	width: 100%;
	height: 50px;
	transition: all 0.3s;
	object-fit: cover;
	opacity: 0.4;
}
.videocontainer ul li video:hover{
	transform: scale(1.1);
}


.videocontainer ul li img:active{
	opacity: 1;
}
.defaultactive{
	opacity: 1;
}
/* Third contents skills =================*/
.skills{
	width: 500px;
	margin-top: 0px;
	color: #fff;
	padding: 40px;

}
.skills h3{
	font-size: 10px;
}
.skills li{
	margin: 20px 0;
	padding: 0px;
	list-style: none;
	
}
.bar{
	background: #353b48;
	display: block;
	height: 8px;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}
.bar:hover{
	box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);

}
.bar span{
	height: 20px;
	float: left;
	background: linear-gradient(125deg, rgba(236, 0, 140, 1)0%, rgba(252, 103, 103, 1)100%);
}
.photoshop{
	width: var(--photoshop-skill);
	animation: photoshop 3s;
}
.blender{
	width: var(--blender-skill);
	animation: blender 3s;
}
.ue5{
	width: var(--ue5-skill);
	animation: ue5 3s;
}
.max3d{
	width: var(--max3d-skill);
	animation: ue5 3s;
}
.aftereffects{
	width: var(--aftereffects-skill);
	animation: aftereffects 3s;
}
.premiere{
	width: var(--premiere-skill);
	animation: premiere 3s;
}

@keyframes photoshop{
	0%{
		width: 0;
	}
	100%{
		width: var(--photoshop-skill);
	}
}
@keyframes blender{
	0%{
		width: 0;
	}
	100%{
		width: var(--blender-skill);
	}
}
@keyframes ue5{
	0%{
		width: 0;
	}
	100%{
		width: var(--ue5-skill);
	}
}
@keyframes max3d{
	0%{
		width: 0;
	}
	100%{
		width: var(--max3d-skill);
	}
}
@keyframes aftereffects{
	0%{
		width: 0;
	}
	100%{
		width: var(--aftereffects-skill);
	}
}
@keyframes premiere{
	0%{
		width: 0;
	}
	100%{
		width: var(--premiere-skill);
	}
}
/* skills =================*/

.third-content {
	text-align: left;
	padding: 30px;
}
.third-content .container-fluid {
	padding-right: 7.5px;
	padding-left: 7.5px;
}
.third-content .first-section .left-content {
	margin-right: 15px;
	margin-top: 0px;
}
.third-content .first-section .right-image {
	margin-left: 15px;
}
.third-content .second-section {
	margin-top: 30px;
}
.third-content .second-section .right-content {
	margin-left: 105px;
	margin-top: 12px;
	text-align: justify;
    text-justify: inter-word;
}
.third-content .second-section .left-image {
	margin-right: 15px;
	margin-top: 0;
}
.third-content h2 {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	letter-spacing: 0.5px;
	border-bottom: 2px solid #fff;
	display: inline-block;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-top: 0px;
}
.third-content p {
	font-size: 13px;
	color: #fff;
	letter-spacing: 0.5px;
	font-weight: 300;
	line-height: 24px;
	margin-bottom: 20px;
}
.third-content .main-btn a {
	display: inline-block;
	border: 2px solid #fff;
	padding: 8px 15px;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	text-decoration: none;
	transition: all 0.5s;
}
.third-content .col-md-6 {
	margin: 0px;
	padding: 0px;
}
.fourth-content {
	padding: 5px;
}
.fourth-content .container-fluid {
	padding-right: 15px;
	padding-left: 15px;
}
.fourth-content .container-fluid .col-md-4 {
	padding-right: 0px;
	padding-left: 0px;
}
.works_title{
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 700;
	color: #ffffff;
	letter-spacing: 0.5px;
	margin-top: 35px;
	margin-bottom: 0px;
	margin-left: 5px;
	text-align: center;
	
}
#form-submit{
	color:#fff;
	background:#5892FF;
	border:none;
	padding:10px 50px;
	margin:0px 0;
	border-radius:30px;
	text-transform:capitalize;
	box-shadow: 0 5px 5px 1px rgb(39, 39, 39);
}
#form-submit:hover{
	color:#fff;
	background:#ff1500;
}
.fifth-content .container-fluid {
	padding-left: 0px;
	padding-right: 0px;
}
.fifth-content .container-fluid .col-md-6 {
	padding-left: 0px;
	padding-right: 0px;
}
.fifth-content #map {
	padding: 50px 0px 50px 50px;
}
.fifth-content #contact {
	padding: 50px 50px 50px 50px;
}
.fifth-content input {
  border-radius: 0px;
  padding-left: 15px;
  font-size: 13px;
  font-weight: 300;
  color: #fff;
  background-color: rgba(250, 250, 250, 0.15);
  outline: none;
  border: none;
  box-shadow: none;
  line-height: 40px;
  height: 40px;
  width: 100%;
  margin-bottom: 25px;
}
.fifth-content textarea {
  border-radius: 0px;
  padding-left: 15px;
  padding-top: 10px;
  font-size: 13px;
  font-weight: 300;
  color: #fff;
  background-color: rgba(250, 250, 250, 0.15);
  outline: none;
  border: none;
  box-shadow: none;
  height: 165px;
  max-height: 220px;
  width: 100%;
  max-width: 100%;
  margin-bottom: 25px;
}
.fifth-content button {
	max-width: 100%;
	width: 100%;
    display: inline-block;
	border: 2px solid #fff;
	padding: 8px 15px;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	text-decoration: none;
	background-color: transparent;
	border-radius: 0px;
	transition: all 0.5s;
}
.fifth-content button:hover {
	color: #232323;
	background-color: #fff;
}
.footer .content {
	left: 30%;
	width: 70%;
	max-width: 70%;
	position: absolute;
	bottom: 0;
	right: 0;
	display: inline-block;
}
.footer .content p {
	text-align: center;
	font-size: 13px;
	color: #fff;
	margin-bottom: 20px;
}
.footer .content p a {
	color: #aaa;
	text-decoration: none;
}
/* Gallery */
.grid-gallery{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 50px 20px;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	grid-auto-rows: 250px;
	grid-auto-flow: dense;
	grid-gap:20px;
}
.grid-gallery .grid-item{
	position: relative;
	background-color: #efefef;
	overflow: hidden;
}
.grid-gallery .grid-item img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.grid-gallery .grid-item:hover img{
	 transform:scale(1.1)
}
.grid-gallery .grid-item a{
	cursor: zoom-in;
}
.grid-gallery .grid-item:nth-child(3n - 2){
	grid-column: span 1;
	grid-row: span 2;
}
.fourth-content .grid-item .hover-effect {
	text-align: left;
	position: absolute;
	color: #fff;
	background-color: rgba(0,0,0,0.95);
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	opacity: 0;
	visibility: hidden;
	transition: all 0.8s;
}
.fourth-content .grid-item:hover .hover-effect {
	opacity: 1;
	visibility: visible;
}
.fourth-content .grid-item .hover-effect .hover-content {
	transform: translateY(-50%);
    position: absolute;
    text-align: left;
    width: 100%;
    top: 50%;
    left: 0;
    padding: 30px;
}
.fourth-content .grid-item.hover-effect h2 {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	letter-spacing: 0.5px;
	border-bottom: 1px solid #fff;
	display: inline-block;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-top: 0px;
}
.fourth-content .grid-item .hover-effect p {
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	line-height: 22px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

label {
    display: block;
    text-align: left;
    margin-bottom: 5px;
	color: #fff;
}
.form-control::placeholder {
	color: rgb(228, 228, 228);
}
/* Social Media Buttons */
.wrapper{
    background-color: transparent;
    margin-top: 65px;
    text-align: center;
}
.wrapper .icon{
  position: relative;
  background-color: #ffffff;
  border-radius: 50%;
  margin: 10px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 22px;
  display: inline-block;
  align-items: center;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  color: #333;
  text-decoration: none;
}
.wrapper .tooltip {
  position: absolute;
  top: 0;
  line-height: 1.5;
  font-size: 14px;
  background-color: #ffffff;
  color: #ffffff;
  padding: 5px 8px;
  border-radius: 5px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.wrapper .tooltip::before {
  position: absolute;
  content: "";
  height: 8px;
  width: 8px;
  background-color: #ffffff;
  bottom: -3px;
  left: 50%;
  transform: translate(-50%) rotate(45deg);
  transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.wrapper .icon:hover .tooltip {
  top: -45px;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.wrapper .icon:hover span,
.wrapper .icon:hover .tooltip {
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1);
}
.wrapper .linkedin:hover,
.wrapper .linkedin:hover .tooltip,
.wrapper .linkedin:hover .tooltip::before {
  background-color: #6f93e1;
  color: #ffffff;
}

.wrapper .instagram:hover,
.wrapper .instagram:hover .tooltip,
.wrapper .instagram:hover .tooltip::before {
  background-color: #e1306c;
  color: #ffffff;
}

.wrapper .telegram:hover,
.wrapper .telegram:hover .tooltip,
.wrapper .telegram:hover .tooltip::before {
  background-color: #333333;
  color: #ffffff;
}

.wrapper .youtube:hover,
.wrapper .youtube:hover .tooltip,
.wrapper .youtube:hover .tooltip::before {
  background-color: #de463b;
  color: #ffffff;
}
/* Social Media second css codes */
.intro{
	background: #fff;
	padding: 60px 30px;
	color: #333;
	margin-bottom: 15px;
	line-height: 1.5;
	text-align: center;
 }
 .intro h1 {
	font-size: 18pt;
	padding-bottom: 15px;
 }
 .intro p{
	font-size: 14px;
 }
 
 .action{
	text-align: center;
	display: block;
	margin-top: 20px;
 }
 
 a.btn {
   text-decoration: none;
   color: #666;
	border: 2px solid #666;
	padding: 10px 15px;
	display: inline-block;
	margin-left: 5px;
 }
 a.btn:hover{
	background: #666;
	color: #fff;
	 transition: .3s;
 -webkit-transition: .3s;
 }
 .btn:before{
   font-family: FontAwesome;
   font-weight: normal;
   margin-right: 10px;
 }
 .d-telegram:before{content: "\f09b"}
 .down:before{content: "\f019"}
 .back:before{content:"\f112"}
 .credit{
	 background: #fff;
	 padding: 12px;
	 font-size: 9pt;
	 text-align: center;
	 color: #333;
	 margin-top: 40px; 
 }
 .credit span:before{
	font-family: FontAwesome;
	color: #e41b17;
	content: "\f004";
 }
 .credit a{
	color: #333;
	text-decoration: none;
 }
 .credit a:hover{
	color: #1DBF73; 
 }
 .credit a:hover:after{
	 font-family: FontAwesome;
	 content: "\f08e";
	 font-size: 9pt;
	 position: absolute;
	 margin: 3px;
 }
 main{
   background: #fff;
   padding: 20px;
 }
 
 article li{
	color: #444;
	font-size: 15px;
	margin-left: 33px;
	line-height: 1.5;
	padding: 5px;
 }
 article h1,
 article h2,
 article h3,
 article h4,
 article p{
	padding: 14px;
	color: #333;
 }
 article p{
	font-size: 15px;
	 line-height: 1.5;
 }
  
 .set-overlayer,
 .set-glass,
 .set-sticky {
	 cursor: pointer;
	 height: 45px;
	 line-height: 45px;
	 padding: 0 15px;
	 color: #333;
	 font-size: 16px;
 }
 .set-overlayer:after,
 .set-glass:after,
 .to-active:after,
 .set-sticky:after {
	 font-family: FontAwesome;
	 font-size: 18pt;
	 position: relative;
	 float: right;
 }
 .set-overlayer:after,
 .set-glass:after,
 .set-sticky:after {
	 content: "\f204";
	 transition: .6s;
 }
 
 .to-active:after {
	 content: "\f205";
	 color: #008080;
	 transition: .6s;
 }
 .set-overlayer,
 .set-glass,
 .set-sticky,
 .source,
 .theme-tray {
	 margin: 10px;
	 background: #f2f2f2;
	 border-radius: 5px;
	 border: 2px solid #f1f1f1;
	 box-sizing: border-box;
 }
 /* Syntax Highlighter*/
 
 pre.prettyprint {
	 padding: 15px !important;
	margin: 10px;
	 border: 0 !important;
   background: #f2f2f2;
   overflow: auto;
 }
 
 .source {
	 white-space: pre;
	 overflow: auto;
	 max-height: 400px;
 }
 code{
	 border:1px solid #ddd;
	 padding: 2px;
	 border-radius: 2px;
 }

/* REPONSIVE */

@media (max-width: 1300px) {
	.skills{
		width: 350px;
		margin-top: 0px;
	}
}
@media (max-width: 992px) {
	
	
.videocontainer .slider{
	position: relative;
	width: 100%;
	height: 350px;
}

}
@media (max-width: 1008px) {
	nav{
		width: 11%;
	}
	nav ul li  {
		
		height: 0px;
		line-height: 0px;
		text-align: center;
	}
	nav ul {
  		margin-left: 25px;
  	}
	  nav ul li em {
		display: none;
		
	}
	nav .logo {
		display: none;
	}
	nav .mini-logo {	
		margin-top: 40px;
		display: inline-block;
	}
	nav .mini-logo img{
		width: 30px;
		height: 30px;
	}	
	.first-content {
		text-align: center;
		padding: 50px;
	}
	.first-content .author-image img {
		max-width: 155px;
		float: none;
		margin-top: 5px;
		margin-right: 0px;
		margin-bottom: 30px;
	}
	
	.skills{
		width: 400px;
		margin-top: 0px;
	}
	.third-content .first-section {
		border-bottom: 1px solid rgba(250,250,250,0.3);
		padding-bottom: 45px;
		margin-bottom: 45px;
	}
	.third-content .first-section .left-content {
		margin-right: 0px;
		margin-bottom: 30px;
	}
	.third-content .first-section .right-image {
		margin-left: 0px;
	}
	.third-content .second-section .right-content {
		margin-left: 0px;
		margin-top: 30px;
		padding-left: 110px;
		text-align: left;
	}
	.third-content .second-section .left-image {
		margin-right: 0px;
		
	}

	.fifth-content #map {
		padding: 30px 30px 30px 30px;
	}

	.fifth-content #contact {
		padding: 30px 30px 30px 30px;
	}
}

@media (max-width: 749px) {

	nav {
		width: 15vh;
	}

	nav ul {
		text-align: center;
		margin-left: 0px;
	}
	nav ul li em {
		display: none;
	}
	nav ul li i {
		width: 20px;
		height: 20px;
		line-height: 20px;
		text-align: center;
	}
	.first-content {
		padding: 30px 5px;
	}
	.first-content .main-btn {
		display: inline-block;
		margin-right: 0px;
		margin-bottom: 15px;
	}
	.second-content .left-content {
		padding: 30px;
		text-align: left;
	}
	.videocontainer .slider{
		position: relative;
		width: 100%;
		height: 250px;
	}
	.videocontainer ul li img{
		width: 100%;
		height: 40px;
		transition: all 0.3s;
		object-fit: cover;
	}
	.skills{
		width: 300px;
		margin-top: 0px;
		
		color: #fff;
		padding: 40px;
		
	}
	.fourth-content .item .hover-effect h2 {
		font-size: 15px;
	}
	.fifth-content #map {
		padding: 15px 15px 15px 15px;
	}
	.fifth-content #contact {
		padding: 15px 15px 15px 15px;
	}
	.grid-gallery{
		grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
		grid-auto-rows: 250px;
	}
	.grid-gallery .grid-item:nth-child(3n - 2){
		grid-column: unset;
		grid-row: unset;
	}
}

@media(max-width: 450px) {
	nav {
		width: 10vh;	
	}
	nav ul {
		margin-top: 60px;
	}
	nav ul li {
		margin: 10px 0px;
	}
	nav a {
	  	padding: 15px 20px;
	}
	.first-content .main-btn a {
		padding: 8px 38px;
	}
	.slides .slide .content {
		overflow-y: scroll;
		position: relative;
		width: 77%;
		height: 80%;
		left: 24%;
		top: 10%;
		bottom: 10%;
		border-radius: 15px;
	  }
	  .second-content .right-image {
		padding-top: 10px;
		width: 100%;
		float: center;	
	}
	.videocontainer .slider{
		position: relative;
		width: 100%;
		height: 140px;
	}
	.videocontainer ul li img{
		width: 100%;
		height: 35px;
		transition: all 0.3s;
		object-fit: cover;
	}
	.skills{
		width: 260px;
		margin-top: 0px;
		padding: 15px;
		border-radius: 10px;
		
	}
	.third-content {
		text-align: left;
		padding: 5px;
		
	}
	.third-content .col-md-6 {
		margin: 0px;
		padding: 0px;
		
	}
	.third-content .first-section {
		border-bottom: none;
		padding-bottom: 0px;
		margin-bottom: 0px;
	}
	.third-content .first-section .left-content {
		margin-right: 0px;
		margin-bottom: 0px;
	}
	.third-content .first-section .right-image {
		margin-left: 0px;
	}
	.third-content .second-section .right-content {
		margin-left: 0px;
		margin-top: 30px;
		padding-left: 15px;
		padding-right: 25px;
		text-align: left;
		text-align: justify;
    	text-justify: inter-word;
	}
}